﻿.price	{font-size: 24px; font-weight:bold; color: #026234; }
.HeaderLinks	{color: #000000; font-size:20px; }
:hover.HeaderLinks	{color:#DCB30B; text-decoration:none }
.TopBoxesText	{color: #000000; }
:hover.TopBoxesText	{color: #ffffff; }
.RightMenuText	{color: #ffffff; }
:hover.RightMenuText	{color: #ffffff; }
.RightMenuLinks	{color: #C8A101; }
:hover.RightMenuLinks	{color: #000000; }
.model	{color: #4C4D4D; }
.TodayProductName			 {  font-size: 18pt; color: #3A414C; text-decoration:none; }
:hover.TodayProductName			 {  font-size: 18pt; color: #666666 ; text-decoration:none; }
.TodayProductModel	{color: #3A414C; }
.TodayProductShortDesc			 {  font-size: 16px; color: #3A414C; text-decoration:none; }
.TodayProductPrice	{font-size: 18pt;color: #202020; }
.TodayProductCallNow			 {  font-size: 16px; color: #202020; text-decoration:none; }
.ProdPname			 {  font-size: 20px; color: #000000; font-weight:bold; text-decoration:none; }
.ProdShortDesc			 {  font-size: 13pt; color: #EF0002; text-decoration:none; }
.ProdLineText	{font-size: 13pt;color: #EF0002;text-decoration:underline; }
.ProdModel	{color: #3A414C; }
.ProdRelatedProducts	{font-size: 16px;color: #414857; }
.FooterLinks	{color: #3C4245;text-decoration:none; }
:hover.FooterLinks	{color: #000000;text-decoration:none; }
.AdminCatList	{color: #000000;text-decoration:none; }
:hover.AdminCatList	{color: #000000;text-decoration:none; }
.RightCatList	{color: #000000;text-decoration:none; }
:hover.RightCatList	{color: #EC610C;text-decoration:none; }
.InfoPageTitle	{font-size: 16pt;color: #000000;text-decoration:none; }
:hover.InfoPageTitle	{font-size: 16pt;color: #C8A101;text-decoration:none; }

.ProductShortDesc			 {   color: #64A408; text-decoration:none; }

.ProductShortDesc2			 {   color: #000000; text-decoration:none; }


.CatPath	{color: #1943E2; }
:hover.CatPath	{color: #1943E2; }
.ProductTechInfo			 {    text-decoration:none;font-weight:bold }
:hover.ProductTechInfo			 {    text-decoration:none;font-weight:bold }
.ProdPname2			 {  font-size: 16px; color: #000000; text-decoration:none;font-weight:bold }
.ProductTechInfo2			 {    text-decoration:none;font-weight:bold }
:hover.ProductTechInfo2			 {    text-decoration:none;font-weight:bold }
.BasketProdList {   color: #0066CC; text-decoration:none;}
:hover.BasketProdList {   color: #0066CC; text-decoration:underline;}



a            {   color: #000000; text-decoration:none}
a:hover			 {   color: blue ; text-decoration:underline; }
.black            {   color: #000000 ; text-decoration:none; }
:hover.black			 {   color: #000000 ; text-decoration:underline; }
.small8		{  font-size: 8pt; color: #000000 ; text-decoration:none; }
:hover.small8			 {  font-size: 8pt; color: #000000 ; text-decoration:underline; }
.title	{color: #000000; }
.ErrorMsg	{color: #ff0000; }
.CatList            {   color: #000000 ; text-decoration:none; font-weight:bold }
:hover.CatList			 {   color: #ffffff ; text-decoration:none; font-weight:bold }
.CatList2            {   color: #ffffff ; text-decoration:none; font-weight:bold }
:hover.CatList2			 {   color: #000000 ; text-decoration:none;  font-weight:bold}
.CatList3            {   color: #ffffff ; text-decoration:none; font-weight:bold }
:hover.CatList3			 {   color: #000000 ; text-decoration:none; font-weight:bold }

.orange            {   color: orange ;font-weight:bold; text-decoration:none; }
:hover.orange			 {   color: #000000 ;font-weight:bold; text-decoration:underline; }
textarea     { border:1px solid #808080;   color: #000000 ; background:#ECF1F7;  }
select       {   color: #000000 }
td	{color: #000000; }
.ProductCallNow			 {   color: #666666 ; text-decoration:none; }
.ProductName			 {   color: #2455F4; text-decoration:none;font-weight:bold }
:hover.ProductName			 {   color: #000000; text-decoration:none;font-weight:bold }
.ProductName0			 {   color: #2455F4; text-decoration:none;font-weight:bold }
:hover.ProductName0			 {   color: #000000; text-decoration:none;font-weight:bold }
.ProductName1			 {   color: #000000; text-decoration:none;font-weight:bold }
:hover.ProductName1			 {   color: #2455F4; text-decoration:none;font-weight:bold }

.ProductShortDesc			 {  color: #202020; text-decoration:none; }
.red			 {   color: red ; text-decoration:none; }
:hover.red			 {   color: red ; text-decoration:none; }
.red8			 {  font-size: 8pt; color: red ; text-decoration:none; }
:hover.red8			 {  font-size: 8pt; color: #000000 ; text-decoration:none; }
.News			 {   color: #2455F4; text-decoration:none;font-weight:bold; }
:hover.News			 {   color: #0066CC; text-decoration:none; }
.supplierTitle	{font-family: Aharoni;font-size: 30pt;color: #000000; font-style:italic; font-weight:bold }

.newinput_shadow
{
	background: #fff url('images/NewinputBgPix.jpg') top left;
	font: 12px arial,helvetica,tahoma;
	border: 1px solid #000000;
	
	height: 20px;
	color:#000000;
}

.input_shadow
{
	
	font: 12px arial,helvetica,tahoma;
	border: 1px solid #0066CC;
	height: 18px;
	color:#000000;
}


.formbutton {
	border: 1px solid #333333;
	height: 18px;
	font: 11px tahoma,arial,helvetica;
	background-color: #eeeeee;
	background-image: url('images/button_shadow.gif');
	cursor: pointer;
}

.GetPricebutton {
	border: 1px solid #333333;
	height: 18px;
	background-color: #eeeeee;
	background-image: url('images/button_shadow.gif');
	cursor: pointer; font-variant:normal; font-size:12px; font-family:arial; color:#cc0000; font-weight:bold
}


body         
{ 


color: #000000;
}


.Tabletitle			 {   color: #cc0000 ; text-decoration:none; }
.grey			 {   color: #666666 ; text-decoration:none; }
.Services			 { font-family: arial,helvetica;  color: #3d3d3d ; text-decoration:none; }
.TopBarLink			 {   color: #000000; text-decoration:none; }
:hover.TopBarLink		 {   color: #cc0000 ; text-decoration:none; }
.FooterBarLink			 {   color: #000000; text-decoration:none; }
:hover.FooterBarLink		 {   color: #cc0000 ; text-decoration:underline; }